package com.eactive.eai.inbound.filter; 

public class AdapterFilterException extends Exception
{ 
    public AdapterFilterException() {
        super("FilterException is occured.");
    }
    
    public AdapterFilterException(String msg) {
        super(msg);   
    }
} 
